Section: extra-libs

Depends: freeglut, gcc-runtime, libjpeg-turbo, libwebp, xz, zlib

Depends (build): glu, jbigkit

Suggests: glu, jbigkit

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

4.0.10-6 (amd64/stable)

Also: 4.0.10-6 (ppc64el/stable)

Depends: glibc, libglvnd, zstd

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

libglvnd 1.3.2-1 (amd64/stable)

  • libGL.so.1

glibc 1:2.32+git20210414 (amd64/stable)

  • libm.so.6

zstd 1.5.0 (amd64/stable)

  • libzstd.so.1

4.0.10-6 (arm64/stable)

Depends: glibc, libglvnd, zstd

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

libglvnd 1.3.2-1 (arm64/stable)

  • libGL.so.1

glibc 1:2.32+git20210414 (arm64/stable)

  • libm.so.6

zstd 1.5.0 (arm64/stable)

  • libzstd.so.1

4.0.10-6 (loongson3/stable)

Depends: glibc, libglvnd, zstd

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

libglvnd 1.3.2-1 (loongson3/stable)

  • libGL.so.1

glibc 1:2.32+git20210414 (loongson3/stable)

  • libm.so.6

zstd 1.4.5 (loongson3/stable)

  • libzstd.so.1